
Redmine - Patch #20746

Portuguese translation for 3.0-stable

2015-09-14 15:27 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.0.5   

Description

From #20728.

Associated revisions

Revision 14587 - 2015-09-14 15:38 - Toshi MARUYAMA

Portuguese translation for 3.0-stable updated by Rui Rebelo (#20728, #20746)

Revision 14591 - 2015-09-14 16:08 - Toshi MARUYAMA

Merged r14587 from trunk to 3.1-stable (#20728, #20746)

Portuguese translation for 3.0-stable updated by Rui Rebelo.

Revision 14594 - 2015-09-14 16:22 - Toshi MARUYAMA

Merged r14587 from trunk to 3.0-stable (#20728, #20746)

Portuguese translation for 3.0-stable updated by Rui Rebelo.

History

#1 - 2015-09-16 05:57 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable and 3.0-stale.

Files

pt-3.0-stable.diff 3.08 KB 2015-09-14 Toshi MARUYAMA
